[submodule "src/CommonMicroserviceModule/message/FISAppMessageJSUtility"]
	path = src/CommonMicroserviceModule/message/FISAppMessageJSUtility
	url = https://swopt.com:3000/FAMBL/FISAppMessageJSUtility.git
[submodule "src/CommonMicroserviceModule/message/src/CommonMicroserviceModule/message/fisappmessagejsutility"]
	path = src/CommonMicroserviceModule/message/src/CommonMicroserviceModule/message/fisappmessagejsutility
	url = https://swopt.com:3000/FAMBL/FISAppMessageJSUtility.git
[submodule "src/CommonMicroserviceModule/message/fisappmessagejsutility"]
	path = src/CommonMicroserviceModule/message/fisappmessagejsutility
	url = https://swopt.com:3000/FAMBL/FISAppMessageJSUtility.git
[submodule "src/CommonMicroserviceModule/provider/Fis"]
	path = src/CommonMicroserviceModule/provider/Fis
	url = https://swopt.com:3000/FAMBL/Fis-ServiceProvider.git
[submodule "src/CommonMicroserviceModule/clients/DomainProxy"]
	path = src/CommonMicroserviceModule/clients/DomainProxy
	url = https://swopt.com:3000/FAMBL/DomainProxy.git
